/* Custom CSS overrides */
/*fix for sidebar vertical alignment with main content*/
.front .region-sidebar-second, .front .region-sidebar-first { padding: 13px 0 40px; }
/*fix for header capitalisation*/
h1, h2, h3, h4, h5, h6 {text-transform: none;}
/*fix for too thick menu bar*/
#header-inside {padding: 10px 0 0px;}

#block-block-31 {padding: 0 0 0px 0;}